{
  "/_not-found/page": "/_not-found",
  "/artist/[mbid]/page": "/artist/[mbid]",
  "/control/page": "/control",
  "/album/[id]/page": "/album/[id]",
  "/library/page": "/library",
  "/now-playing/page": "/now-playing",
  "/pair/page": "/pair",
  "/page": "/",
  "/settings/devices/page": "/settings/devices",
  "/search/page": "/search",
  "/settings/server/page": "/settings/server",
  "/legal/security/page": "/legal/security",
  "/legal/privacy/page": "/legal/privacy",
  "/settings/page": "/settings",
  "/legal/terms/page": "/legal/terms",
  "/download/page": "/download",
  "/settings/sources/page": "/settings/sources",
  "/settings/account/page": "/settings/account"
}